Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 09:41:07 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Assalaamu'alikum.

Like i said earlier, my internet got disconnected after i entered the OTP
for billing. After refreshing, centrepoint took me back to the billing page
saying something around purchase not successful. But before filling my
details again I just wanted to make sure no withdrawal had occured with the
account. Turned out that the full amount(855 riyals) were deducted from the
account. After realizing this called customer service then emailed you guys.
My basket got empty and the items are no longer available, if no purchase
had happened, i want a full refund as i payed for nothing.
Also as explained to the call centre, i have to leave for india in a few
days so the refund should be quick.The bank details will be provided by
sunday.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3027700